.App {
  text-align: center;
  font-family: Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}
.text{
  margin: 10px auto 10px auto;
}

button{
  font-size: 1em;
  padding: 5px;
  margin: auto 10px auto 10px;

}
.btn{
margin: auto;
}

.blog-container{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
h1{
  text-align: center;
}
.nav{
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
background-color: #61dafb;
}

.nav a{
  text-decoration: none;
  font-size: 2em;
  padding: 20px;
  margin: auto 20px auto 20px;
}

.blog{
  border: 2px solid grey;
  margin:1em 1em;
  text-align: center;
}


@media screen and (max-width:800px) {
  .blog-container{
    flex-direction: column;
  }
}